.status.bg-secondary, .btn-outline-secondary,
.btn-secondary, .badge-secondary { color:#00396B!important }


.mod-news-rotator.style8 .control .date-sport,
.component.scoreboard .mod-scoreboard.style9 .date { color:var(--color-primary) }
.mod-news-rotator.style8 .story-box .date-sport { background-color:var(--color-primary)!important }

.component.featuredathlete .mod-aotw.style9 .sport { background-color:#fff; color:var(--color-primary)!important }


.slick-arrow .sr-only { color:#000 }

.section.header .navbar-toggler,
.navbar-secondary .nav-link { color:#fff!important; border-color:#fff!important }


@media only screen and (min-width:992px) {

.section.header .navbar-primary .navbar-brand.navbar-logo img { max-height:80px }

.component.featuredathlete .mod-aotw { padding:0 1rem }
.component.featuredathlete .mod-aotw .archive-btn { text-transform:uppercase; font-weight:700 }

}

@media only screen and (min-width:1200px) {

.mod-news-rotator.style8 .control.active { background-color:var(--color-primary)!important }
.mod-news-rotator.style8 .control.active .date-sport { color:#fff!important }

}

@media only screen and (max-width:991px) {

.component.featuredathlete .mod-aotw { padding:0 1rem 1rem }
.component.featuredathlete .mod-aotw .archive-btn { margin:0!important }

}

@media only screen and (max-width:767px) {

.section.header .navbar.navbar-secondary .navbar-brand { font-size:1rem!important; margin:0!important; padding:0.5rem }
.section.header .navbar.navbar-secondary .sport-icon { display:none!important }

}

.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }
